/*
========================
GOBAL CSS START
========================
*/

@import url('https://fonts.cdnfonts.com/css/made-canvas');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --header-font: 'MADE Canvas', sans-serif;
    --black-bg: #1C1C1C;
}

body {
    font-family: "Noto Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    background: #fff;
    color: #333333;
}

html,
body,
header,
footer,
main,
nav,
section,
div,
menu,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
button {
    margin: 0;
    padding: 0;
}

ol,
ul {
    list-style: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

a:visited,
a:hover,
a:active {
    text-decoration: none;
}

img {
    max-width: 100%;
}

::selection {
    color: white;
    background: #ff7675;
}

::-webkit-selection {
    color: white;
    background: #ff7675;
}

::-moz-selection {
    color: white;
    background: #ff7675;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #3498DB;
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 30px;
    bottom: 25px;
    display: none;
    animation: lab_top_up 5s linear infinite;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
}

.scrolltotop img {
    width: 14px;
    margin-top: -4px;
}

@keyframes lab_top_up {
    0% {
        transform: translateY(-15px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(-15px);
    }
}

.pluse,
.pluse2 {
    position: relative;
    top: 10px;
    left: -7px;
    z-index: -1;
}

.pluse::before,
.pluse2::before {
    width: 40px;
    height: 40px;
}

.pluse::after,
.pluse::before,
.pluse2::after,
.pluse2::before {
    background: #3498DB;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    display: block;
    content: "";
    position: absolute;
    top: 4px;
    left: -1px;
}

.pluse::after,
.pluse2::after {
    width: 30px;
    height: 30px;
    background: transparent;
    margin-left: -15px;
    margin-top: -15px;
}

.pluse::before {
    -webkit-animation: pluse_animate 2.5s infinite linear;
    animation: pluse_animate 2.5s infinite linear;
}

.pluse2::before {
    -webkit-animation: pluse_animate 3s infinite linear;
    animation: pluse_animate 3s infinite linear;
}

@keyframes pluse_animate {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(0.3);
        transform: translate(-50%, -50%) scale(0.3);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(2);
        transform: translate(-50%, -50%) scale(2);
    }
}

/*===============
 GOBAL CSS END  
 ============== */

/*======= header area style start hare ======= */

.header-area {
    padding: 20px 0;
    background: var(--black-bg);
}

.company-name a {
    font-family: var(--header-font);
    font-size: 42px;
    font-weight: 400;
    color: #fff;
}

.nav_link ul {
    gap: 30px;
}

.nav_link ul li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 20.737px;
}

.SMN_effect-14 a {
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
    position: relative;
}

.SMN_effect-14 a:before {
    position: absolute;
    top: 100%;
    left: 50%;
    color: transparent;
    content: '•';
    text-shadow: 0 0 transparent;
    font-size: 13pt;
    -webkit-transition: text-shadow 0.3s, color 0.3s;
    -moz-transition: text-shadow 0.3s, color 0.3s;
    transition: text-shadow 0.3s, color 0.3s;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    pointer-events: none;
}

.SMN_effect-14 a:hover:before,
.SMN_effect-14 a:focus:before {
    color: #fff;
    text-shadow: 10px 0 #fff, -10px 0 #fff;
}

.SMN_effect-14 a:hover,
.SMN_effect-14 a:focus {
    color: #0abde3;
}

.SMN_effect-86 a {
    overflow: hidden;
    z-index: 1;
    position: relative;
}

.SMN_effect-86 a:before,
.SMN_effect-86 a:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    border-top: 27px solid #3498db;
    border-bottom: 27px solid #3498db;
    transition: 0.5s;
}

.SMN_effect-86 a:before {
    border-right: 20px solid transparent;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.SMN_effect-86 a:after {
    border-left: 20px solid transparent;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.SMN_effect-86 a:hover:before {
    -webkit-transform: translateX(-30%);
    transform: translateX(-30%);
}

.SMN_effect-86 a:hover:after {
    -webkit-transform: translateX(30%);
    transform: translateX(30%);
}

/*======== header area style end hare ======== */

/*====== hero area style start hare ======= */

.hero-area {
    padding-top: 170px;
    padding-bottom: 90px;
    background: url(../images/hero-bg.jpg) no-repeat;
    background-position: 50% 60%;
    background-size: cover;
}

.cus-col {
    max-width: 548px;
}

.hero-content-wapper {
    padding: 50px 40px 20px 40px;
    background: var(--black-bg);
}

.hero-content-wapper h1 {
    font-family: var(--header-font);
    font-size: 60px;
    color: #fff;
}

.hero-content-wapper p {
    color: #fff;
    font-size: 22.1235px;
    line-height: 35px;
    padding-top: 20px;
}

.action-btn a {
    padding: 10px 20px;
    display: inline-block;
    text-transform: uppercase;
    background: #fff;
    font-size: 19.7421px;
    letter-spacing: 0.592263px;
    margin-top: 20px;
    border-radius: 5px;
}

.action-btn a:hover {
    color: #fff;
}

/*====== hero area style end hare ====== */

/*==== experience area style start hare ===== */

.expertise-area {
    padding-top: 50px;
    padding-bottom: 20px;
    background: var(--black-bg);
}

.exp-left-content h2 {
    font-size: 60px;
    color: #fff;
    font-family: var(--header-font);
    text-align: center;
}

.exp-area-cnt ul li {
    padding-left: 25px;
    position: relative;
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.exp-area-cnt ul li::before {
    content: "\f3c5";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
}

/*====== expertise area end hare ======== */

/*==== bethany jacobs area style start hare ======= */

.bethany-jacobs-area {
    padding: 50px 0;
}

.content_left h1 {
    font-family: var(--header-font);
    letter-spacing: 1.2px;
    font-size: 60px;
}

.content_left p {
    font-size: 21px;
    color: #000;
    padding-top: 30px;
}

.content_right {
    padding: 40px;
}

.content_images_box {
    background: var(--black-bg);
    height: 600px;
    margin-left: 40px;
    margin-top: 40px;
}

.content_images_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-left: -40px;
    margin-top: -40px;
}

/*==== bethany jacobs area style end hare ======= */

/*===== selling home area style start hare ======= */

.selling-home-area {
    padding: 50px 15px;
}

.img_content {
    padding: 30px;
    max-width: 521px;
    margin: 0 auto;
}

/*===== buying home area style start hare ======= */

.buying-home-area {
    padding: 50px 15px;
    background: var(--black-bg);
}

.buying-h-wapper h1,
.buying-h-wapper p {
    color: #fff;
}

/* footer area style start hare  */

.footer-area {
    padding: 50px 15px;
    background: var(--black-bg);
}

.footer-left-wapper {
    max-width: 426px;
}

.social-link h1 {
    font-family: var(--header-font);
    color: #fff;
    font-size: 60px;
}

.social-link ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid #fff;
    color: #fff;
    transition: 0.3s;
}

.social-link ul li a:hover {
    background: #fff;
    color: #000;
}

.footer-images img {
    height: 141px;
    width: 100%;
    object-fit: cover;
}

.contact-us .icons {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #fff;
    color: #fff;
}

.contact-us .icons i {
    font-size: 20px;
}

.contact-us a {
    color: #fff;
    font-size: 18px;
}

.copyright-text p {
    color: #fff;
    font-size: 18px;
}